<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.jeecgframework.boot</groupId>
        <artifactId>houserent-admin</artifactId>
        <version>3.2.0</version>
    </parent>

    <artifactId>module-common</artifactId>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>
  <dependencies>

		<dependency>
			<groupId>io.swagger</groupId>
			<artifactId>swagger-annotations</artifactId>
			<version>1.5.22</version>
			<scope>compile</scope>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-web</artifactId>
		</dependency>


		<!-- lzx:公用工具类每个新模块必加 -->
        <dependency>
            <groupId>org.jeecgframework.boot</groupId>
            <artifactId>base-core</artifactId>
        </dependency>
      <dependency>
          <groupId>com.vaadin.external.google</groupId>
          <artifactId>android-json</artifactId>
          <version>0.0.20131108.vaadin1</version>
          <scope>compile</scope>
      </dependency>
	</dependencies>

</project>